[slack-ru] Re: Swaret - проблема с обновление пакета gtk.

  • From: "Evgeny N. Belenkov" <evgeny@xxxxxxxxxxx>
  • To: slack-ru@xxxxxxxxxxxxx
  • Date: Mon, 25 Apr 2005 13:20:27 +0400

> 
> > что нужно исправить чтобы swaret нормально обрабатывал обновление этого
> > пакета?

с таким на встречался, но думаю, что стоит ручками в /var/adm/packages удалить 
инфу о ненужном пакете

-- 
С уважением, Беленков Евгений
http://linuz.pp.ru
evgeny@xxxxxxxxxxx

Other related posts: